/installer.ini
/running
/uninstall.exe
/playlists*
/component-updates
/autobackup
/index-data
/library
/lyrics
/wavecache.db
/version.txt
/foo_youtube/cache
/yttm/biography
/yttm/review
/yttm/art_img
/yttm/update_bio.json
/crash reports
/.idea
/library-error-log.txt
/foo_youtube/search3.bin
/foo_youtube/search_columns3.bin
/minibar.db